body, p, td, th
 { color: #000099; font-family: Arial, Verdana, Helvetica, "Helvetica New Roman", Geneva, sans-serif; background-color: #cc99cc; margin-top: 4px; margin-bottom: 4px; scrollbar-3dlight-color: #CCCCCC; scrollbar-arrow-color: #0033cc; scrollbar-darkshadow-color: #cc33cc; scrollbar-face-color: #CC99CC; scrollbar-highlight-color: #00FFFF; scrollbar-shadow-color: #ccaacc; scrollbar-track-color: #CC99CC }
a.10p  { color: #969; font-size: 10px }
a.11p { color: #009; font-size: 11px }
a { color: #009; font-size: 11px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
h5 { color: black; font-size: 10px; margin-top: 2px; margin-bottom: 2px }
.gelb { }
